/*************************************
	Yoofie's CSS - Project "yLv1;"
	By: Yoofie
	Homepage: http://yoofie.net
	Twitter: @y00fie
	Version: v1 public
	codename: yLv1;
	Version no: = 1.00
	Supported: Chrome, Firefox 4+,
	Opera 12+, IE8+
	
	Contact me if you have questions
	or inquiries.
	
	DO NOT STEAL
*************************************/
/*************************************
	Yoofie's Lair CSS
*************************************/
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0px;
  padding: 0px; }

body {
  font-family: Lora, Merriweather, verdana, Times New Roman, serif;
  font-size: 13px;
  line-height: 22px;
  color: #111111;
  background: white url(body-bg.png) no-repeat top center; }

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }

/*************************************
	UNIVERSAL STYLES
*************************************/
hr {
  background: url(hr.png) repeat-x;
  height: 5px;
  margin: 5px 0px;
  border: none;
  width: 100%;
  text-align: center;
  float: center; }
.hr {
  background: url(hr.png) repeat-x 0 0px;
  height: 7px;
  border-bottom:1px dotted #000;
  margin: 5px 0px;
  width: 100%;
 }
 
.margin {
 margin:0px 0px 25px 0px;
 }
.spoiler {
  background: #111111;
  color: #111111; }

.hidden {
  color: transparent; }

.hidden:hover {
  color: #111111; }

/*************************************
	TYPOGRAPHY + HEADERS & LINKS
*************************************/
p {
  line-height: 22px;
  text-indent: 25px;
  margin: 0px 0px 15px 0px; }

a {
  text-decoration: none;
  color: #C94423;
  padding: 1px 0px; }

p a {
  border-bottom: 1px dotted #a9a9a0;
  color: #C94423;
  font-weight:700;
  padding: 1px 0px; }

a:hover, p a:hover {
  border-bottom: 1px solid #cc3333;
  color: #c33;
  padding: 1px 0px; }

/* SPAN ELEMENTS */
em, i {
  font-style: italic;
  line-height: inherit; }

strong, b {
  font-weight: bold;
  line-height: inherit; }

small {
  font-size: 60%;
  line-height: inherit; }

code {
  font-weight: bold;
  background: #fbecc3;
  font-family: monospace;
  font-size: 12px; }

pre {
  font-family: courier new, courier, monospace;
  font-size: 12px;
  line-height: 20px;
  margin: 5px 0px;
  padding: 5px;
  background: #fafaf0; }

/* BLOCK LEVEL */
blockquote {
  font-style: italic;
  color: #444;
  margin: 10px 0px 10px 20px;
  background: url(quotes.png) no-repeat; }

blockquote, blockquote p {
  line-height: 1.7;
  color: #777; }

/* Lists ---------------------- */
ul, ol {
  margin-bottom: 10px;
  margin: 0px 0px 8px 0px;
  list-style-position: inside; }

.wrapper ul li {
  background: url(li.gif) no-repeat 15px 7px;
  list-style-type: none;
  margin: 0px 0px 0px 20px;
  padding: 0px 0px 0px 5px;
  text-indent: 25px; }

h1, h2, h3, h4, h5, h6 {
  text-rendering: optimizeLegibility;
  line-height: 1.1;
  margin-bottom: 14px;
  margin-top: 14px; }

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
  font-size: 60%;
  color: #888;
  line-height: 0; }

h1 {
  font-family: Merriweather, lora, times new roman, serif;
  text-align: center;
  font-size: 32px;
  font-weight: 700;
  text-transform: normal;
  letter-spacing: -2px; }

h2 {
  font-size: 36px;
  font-family: merriweather, lora, times new roman, serif;
  font-weight: 700;
  letter-spacing: -1px;
  text-transform: normal;
  margin: 0px 0px 20px 0px; }

h3 {
  font-size: 16px;
  font-family: merriweather, lora, "bitter", "lora", serif; }

h4 {
  font-size: 13px;
  letter-spacing: 0px;
  text-transform: uppercase;
  font-weight: 300; }

/*************************************
	CONTAINERS
*************************************/
.container {
  margin: 0 auto;
  width: 760px;
  /*960px*/
  margin-top: 0px;
  margin-bottom: 0px; }

.header {
  position: relative; }

.narrow {
  margin: 0 auto;
  width: 600px;
  /*960px*/ }

.wide {
  margin: 0 auto;
  width: 680px;
  /*960px*/ }

.narrow .content, .review-content {
  width: 480px;
  margin: 0 auto; }

/*************************************
	LOGO
*************************************/
.logo {
  margin: 0 auto;
  width: 93px;
  height: 122px;
  background: url(navlogo4.png) no-repeat;
  text-align: center;
  color: transparent;
  top: 0px; }

/*************************************
	NAV
*************************************/
.navLeft {
  height: 23px;
  float: left;
  border: none;
  position: absolute;
  right: 58%;
  top: 50px; }

.navRight {
  height: 23px;
  float: left;
  border: none;
  position: absolute;
  left: 58%;
  top: 50px; }

/*************************************
	NAV UL
*************************************/
.navLeft ul, .navRight ul {
  font-size: 1.2em;
  line-height: 1.428em;
  font-family: crimson Text, "times new roman", serif;
  text-transform: lowercase;
  letter-spacing: 2px;
  margin: 0 auto;
  padding: 0;
  height: 25px;
  width: 100%; }

.navLeft li, .navRight li {
  display: inline; }

.navLeft li em, .navRight li em {
  font-variant: normal;
  font-style: italic;
  letter-spacing: 1px; }

.navLeft li a, .navRight li a {
  text-align: center;
  float: left;
  display: block;
  /*width:5.1em;*/
  height: 23px;
  padding: 0px 15px 0px 15px;
  color: #fff;
  background: #000;
  margin-left: 1px;
  text-decoration: none; }

.navLeft li a:hover, .navRight li a:hover {
  text-decoration: none;
  color: #fff;
  padding: 0px 15px 0px 15px;
  background: #fa0;
  border-bottom: none; }

.navRight li:last-child a {
  border-left: 0px solid white;
  /*border-right:0.071em solid #fff;*/ }

.navLeft li a:focus.live em,
.navLeft li a:hover.live em,
.navLeft li a:active.live em {
  background: 0;
  color: #f90;
  border-bottom: none; }

.navLeft li.active a em {
  font-weight: 600; }

.navLeft li.home a {
  width: 9.786em;
  border-left: 0.214em solid black; }

.navLeft li.xml a:link,
.navLeft li.xml a:visited {
  width: 2.143em;
  float: right;
  background: #ffaa00 url(xml-icon.gif) 8px 5px no-repeat; }

.navLeft li.xml a:focus,
.navLeft li.xml a:hover,
.navLeft li.xml a:active {
  width: 2.143em;
  background: transparent url(xml-icon.gif) 8px 5px no-repeat;
  padding: 0px; }

.navLeft li.xml a img {
  width: 1em;
  margin: 4px 0px 0px 0px;
  vertical-align: text-bottom; }

/*TWITTER*/
.navRight li.twitter a:link,
.navRight li.twitter a:visited {
  width: 2.143em;
  float: left;
  background: #c0deed url(twitterlogo.png) 8px 5px no-repeat; }

.navRight li.twitter a:focus,
.navRight li.twitter a:hover,
.navRight li.twitter a:active {
  width: 2.143em;
  background: transparent url(twitterlogo.png) 8px 5px no-repeat;
  padding: 0px;
  border-bottom: none; }

.navRight li.twitter a img {
  width: 1em;
  margin: 4px 0px 0px 0px;
  vertical-align: text-bottom; }

.navRight li a em {
  font-weight: 300;
  color: #aaa; }

 ul li.current a{
  background:#ffaa00;
  color:#000;
  }
   ul li.current a:hover{
  background:transparent;
  color:#000;
  }
/*************************************
	SUB HEADERS
*************************************/
.subheadbox {
  position: relative;
  top: -25px; }

.subhead-left {
  font-size: 11px;
  text-transform: uppercase;
  position: absolute;
  right: 60%;
  letter-spacing: 1px; }

.subhead-right {
  font-size: 0.85em;
  text-transform: uppercase;
  position: absolute;
  left: 60%;
  letter-spacing: 1px; }

/*************************************
	SUP HEADERS
*************************************/
.supheadbox {
  position: relative;
  top: 20px; }

.suphead-left {
  font-size: 11px;
  text-transform: uppercase;
  position: absolute;
  right: 60%;
  letter-spacing: 0px; }

.suphead-right {
  font-size: 0.85em;
  text-transform: uppercase;
  position: absolute;
  left: 60%;
  letter-spacing: 1px; }

/*************************************
	WRAPPER
*************************************/
.wrapper-head {
  text-align: center; }

.wrapper-head h4 {
  font-size: 0.85em;
  letter-spacing: 1px; }

/*************************************
	MIDBAR & CONTENT AREA HEADERS
*************************************/
.midbar {
  background: url(hr.png) repeat-x;
  border-bottom: 1px dotted black;
  margin: 20px 0px;
  padding: 15px 20px 10px 20px;
  text-align: center;
  font-style: italic; }

.midbar p, .midbar h3 {
  margin: 0px; }

.content a {
  color: #811001; }

/*************************************
	POST
*************************************/
.post {
  margin-bottom: 70px; }

.post-meta {
  margin: 0 auto;
  color: #999999;
  font-family: Merriweather, Lora, Georgia, Times New Roman, serif;
  font-size: 0.95em;
  /*12px*/
  width: 90%;
  text-align: center; }

.permalink {
  font-weight: 700; }

.post-meta a {
  color: #999999;
  border-bottom: 0px solid #cf853b; }

.post-meta a:hover {
  color: #cf853b;
  border-bottom: 1px solid #cf853b; }

/*************************************
	REVIEWS
*************************************/
.reviewIndex {
  background: #ede9dd; }

.reviewIndex .midbar {
  background: white url(hr.png) repeat-x;
  border-bottom: 1px dotted black;
  margin: 20px 0px;
  padding: 15px 20px 10px 20px;
  text-align: center;
  font-style: italic; }

.review-content ul {
  margin: 0px 0px 20px 15px;
  padding: 0px; }

.review-content ul li {
  text-indent: 25px;
  margin: 10px 0px; }

/**************************************************************************
	REVIEW INDEX PAGE
**************************************************************************/
.review {
  border-top: 1px dotted black;
  padding: 15px 10px 15px 10px;
margin:1px 0px;  }

.review-rating {
  float: left;
  border: 0px solid black;
  width: 100px;
  height: 20px;
  margin: 0px 0px; /* 10px 0px*/
  font-family: Courier New, monospace;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase; }

.review-date {
  float: right;
  font-family: Courier New, monospace;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase; }

.review-main {
  width: 52%;
  float: left;
  margin-left: 5%; }

.review-main em {
  margin: 5px 0px 0px 10px; }

.review-title {
  font-family: Courier New, monospace;
  font-size: 12px;
  font-weight: 700; }

.review-title a {
  font-family: Courier New, consolas, monospace;
  font-size: 12px;
  font-weight: 700; }

.title-title {
  font-family:  Lora, Courier New, monospace;
  font-size: 13px;
  font-weight: 700; }

.title-title a {
  font-family: Merriweather, Lora, Courier New, consolas, monospace;
  font-size: 13px;
  font-weight: 700; }

a.movie-link {
  display: inline;
  background: #399;
  color: #fff;
  padding: 3px;
  border: none; }

a.movie-link:hover {
  display: inline;
  background: #000;
  color: #fff;
  padding: 3px;
  border: none; }

a.book-link {
  display: inline;
  background: #ab5959;
  color: #fff;
  padding: 3px;
  border: none; }

a.book-link:hover {
  display: inline;
  background: #000;
  color: #fff;
  padding: 3px;
  border: none; }

a.misc-link {
  display: inline;
  background: #fa0;
  color: #000;
  padding: 3px;
  border: none; }

a.misc-link:hover {
  display: inline;
  background: #000;
  color: #fff;
  padding: 3px;
  border: none; }

.misc-review-header {
  margin: 50px 0px 0px 0px;
  background: url(hr.png) repeat-x bottom; }

.movie-review-header {
  margin: 50px 0px 0px 0px;
  background: url(hr.png) repeat-x bottom; }

.book-review-header {
  margin: 50px 0px 0px 0px;
  background: url(hr.png) repeat-x bottom; }

.book-review-header h2 {
  margin: 0px 0px 1px 120px;
  overflow: hidden; }
.book-review-header h3 {
  margin: 0px 0px 0px 130px;
  padding:5px;
  overflow: hidden; }
 .movie-review-header h3 {
  margin: 0px 0px 0px 130px;
  padding:5px;
  overflow: hidden; }

.misc-review-header h2 {
  margin: 0px 0px 1px 120px;
  overflow: hidden; }

.movie-review-header h2 {
  margin: 0px 0px 1px 120px;
  overflow: hidden; }

.movie-review-footer {
  padding: 20px 50px 20px 0px;
  background: url(hr3.png) repeat-x top; }

.book-review-footer {
  padding: 20px 50px 20px 0px;
  background: url(hr2.png) repeat-x top; }

.misc-review-footer {
  padding: 20px 50px 20px 0px;
  background: url(hr2.png) repeat-x top; }

/*************************************
	RATING STARS
*************************************/
.stars5-red {
  background: url(stars/5stars-red.png) no-repeat 0px 0px; }

.stars45 {
  background: transparent url(stars/45stars.png) no-repeat; }

.stars4 {
  background: transparent url(stars/4stars.png) no-repeat; }

.stars35 {
  background: transparent url(stars/35stars.png) no-repeat; }

.stars3 {
  background: transparent url(stars/3stars.png) no-repeat; }

.stars25 {
  background: transparent url(stars/25stars.png) no-repeat; }

.stars2 {
  background: transparent url(stars/2stars.png) no-repeat; }

.stars15 {
  background: transparent url(stars/15stars.png) no-repeat; }

.stars1 {
  background: transparent url(stars/1star.png) no-repeat; }

/**************************************************************************
	REVIEW LIST PAGE
**************************************************************************/
dl.reviewlist-index {
  border: 0px solid black; }

dl.reviewlist-index dt {
  width: 100%;
  margin: 30px 0px 0px 0px;
  padding: 15px 0px 0px 15px;
  font-weight: 700;
  font-family: Courier New, monospace;
  font-size: 1.3em;
  text-transform: uppercase;
  float: left;
  display: inline-block;
  /*background:url(hr.png) repeat-x top;*/ }

dl.reviewlist-index dd {
  border: none;
  float: right;
  width: 70%;
  margin: -20px 0px 0px 0px; }

dl.reviewlist-index dd .review {
  border: none;
  margin: -15px 0px 40px 0px; }

dl.reviewlist-index dd .review-main {
  border: none;
  width: 95%; }

dl.reviewlist-index dd .review-date {
  float: left; }

/*************************************
	STREAM
*************************************/
.stream {
  margin: 0 auto;
  display: block;
  clear: both; }

.stream-log {
  margin-right: 4em;
  float: left;
  width: 17em; }

.stream-misc {
  float: right;
  width: 17em; }

.stream-comments {
  float: left;
  width: 17em;
  margin-right: 2em; }

.stream h2 {
  font-size: 1em;
  line-height: 1.833em;
  font-weight: 300;
  font-style: italic;
  letter-spacing: 0em;
  font-family: Lora, Merriweather, baskerville, "palatino linotype", "times new roman", serif;
  color: #ccc;
  text-align: center;
  margin: 1.833em 0 0;
  background: url(footerbanner.png) no-repeat center;
  border-bottom: 0em solid #d9d9d0; }

.stream h2 a {
  color: #ede2cb;
  border: none; }

.stream h2 a:hover {
  color: #FFAA00;
  border: none; }

.stream h2 span {
  font-variant: normal;
  font-style: italic;
  letter-spacing: 0.083em;
  margin-right: 0.25em; }

.stream p {
  text-indent: 0px;
  font-style: italic;
  line-height: 18px;
  text-align: center; }

.stream ol {
  list-style: none;
  color: #bbb;
  margin: 2.2em 0 0; }

.stream ol li {
  margin-bottom: 2.2em; }

.stream ol li h3 {
  font-family: merriweather;
  font-size: 12px;
  line-height: 1.571em;
  display: block;
  clear: both;
  text-align: center; }

.stream ol li h3 cite {
  font-style: normal; }

.stream ol li h3 em {
  font-size: 0.9em;
  font-family: lora,merriweather;
  line-height: 1.833em;
  font-variant: normal;
  font-style: italic;
  color: #777;
  display: block;
  clear: both; }

.stream ol li h3 em.stream-log-comments {
  font-style: normal;
  display: inline;
  white-space: nowrap; }

.stream .stream-log ol li h3 strong {
  font-style: normal; }

.stream .aside-clippings ol li h3 em strong {
  font-style: normal; }

.stream ol li p {
  font-size: 1em;
  line-height: 1.633em;
  color: #444; }

.stream .stream-comments ol li h3 {
  font-variant: normal;
  color: #797970; }

.stream .stream-comments ol li h3 a {
  font-variant: normal; }

.stream .stream-tweets ol li h3 {
  color: #000; }

.stream .stream-comments ol li blockquote {
  font-style: normal; }

/*************************************
	ABOUT ME PAGE
*************************************/
.splitheader em {
  display: block;
  font-family: merriweather, Tahoma, sans-serif;
  font-size: 12px;
  font-weight: 700;
  color: #6d6a67;
  text-transform: lowercase;
  text-align: center;
  height: 18px;
  line-height: 18px;
  width: 70%;
  margin: 0 auto;
  position: relative;
  margin-bottom: 16px;
  font-style: normal; }

.splitheader em span {
  display: block;
  position: absolute;
  width: 40px;
  height: 1px;
  background: #dddcd6; }

.splitheader {
  margin: 12px 0px; }

hr.short {
  width: 24px; }

.splitheader em .line-left {
  left: 0;
  top: 9px; }

.splitheader h4 {
  font-size: 12px;
  font-family: Merriweather, lora, Times New Roman, serif;
  letter-spacing: 0px;
  text-transform: uppercase;
  font-weight: 700; }

/* line 183, ../sass/partials/_light.sass */
.splitheader em .line-right {
  right: 0;
  top: 9px; }

.splitheader2 span {
  display: block;
  font-family: Merriweather, lora, Times New Roman, serif;
  font-size: 12px;
  font-weight: 700;
  color: #6d6a67;
  text-transform: lowercase;
  text-align: center;
  height: 18px;
  line-height: 18px;
  width: 100%;
  margin: 0 auto;
  position: relative;
  margin-bottom: 0px;
  font-style: normal; }

.splitheader2 span span {
  display: block;
  position: absolute;
  width: 40px;
  height: 1px;
  background: #dddcd6; }

.splitheader2 {
  margin: 0px 0px; }

hr.short {
  width: 24px; }

.splitheader2 span .line-left {
  left: 0;
  top: 9px; }

.splitheader2 h4 {
  font-size: 12px;
  font-family: Merriweather, lora, Times New Roman, serif;
  letter-spacing: 0px;
  text-transform: uppercase;
  font-weight: 700; }

/* line 183, ../sass/partials/_light.sass */
.splitheader2 span .line-right {
  right: 0;
  top: 9px; }

/* --------------- */
.midpoint .splitheader em {
  display: block;
  font-family: Merriweather, lora, Times New Roman, serif;
  font-size: 12px;
  font-weight: 700;
  color: #6d6a67;
  text-transform: lowercase;
  text-align: center;
  height: 18px;
  line-height: 18px;
  width: 100%;
  position: relative;
  margin-bottom: 0px;
  font-style: normal; }

.midpoint .splitheader em span {
  display: block;
  position: absolute;
  width: 40px;
  height: 1px;
  background: #dddcd6; }

.midpoint .splitheader {
  margin: 12px 0px 0px 0px; }

hr.short {
  width: 24px; }

.midpoint .splitheader em .line-left {
  left: 0;
  top: 9px; }

/* line 183, ../sass/partials/_light.sass */
.midpoint .splitheader em .line-right {
  right: 0;
  top: 9px; }

/*************************************
	ABOUT ME PAGE
*************************************/
.about-me {
  width: 65%;
  margin: 100px auto;
  margin-top: 0px;
  margin-bottom: 0px;
  border: 0px solid black;
  font-style: italic; }

.about-me a:link,
.about-me a:hover,
.about-me a:active,
.about-me a:focus em,
.about-me a:hover em,
.about-me a:active em {
  text-decoration: none;
  color: #f06;
  font-weight: bold; }

/*************************************
	FOOTER & BOTTOM BAR
*************************************/
.footer {
  background: url(hr2.png) repeat-x;
  border-bottom: 0px dotted black;
  margin: 0px 0px 30px 0px;
  padding: 15px 0px 10px 0px;
  position: relative; }

.footer a {
  border: none; }

.footer a:hover {
  color: #811001;
  border: none;
  text-decoration: underline; }

.footer-left {
  position: absolute;
  right: 80%;
  float: right;
  text-align: right;
  top: 18px; }

.footer-center {
  margin: 0 auto;
  width: 400px;
  font-style: italic;
  border-left: 1px solid #111111;
  border-right: 1px solid #111111;
  padding: 0px 15px 0px 15px; }

.footer-right {
  position: absolute;
  left: 80%;
  float: left;
  top: 18px; }

.bottombar {
  text-align: center;
  font-style: italic;
  border-top: 1px dotted black;
  margin: 20px 0px 0px 0px;
  padding: 15px 20px 10px 20px; }

/*************************************
	MEDIA QUERIES
*************************************/


@media only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/*************************************
  	CONTAINERS
  *************************************/
  .container {
    margin: 0 auto;
    width: 90%;
    margin-top: 0px;
    margin-bottom: 0px; }

  .header {
    position: relative;
    margin-bottom: 40px; }

  .wide {
    margin: 0 auto;
    width: 95%; }

  .narrow {
    margin: 0 auto;
    width: 100%; }

  .narrow .content, .review-content {
    width: 90%;
    margin: 0 auto; }
	
	 /*************************************
  	POST
  *************************************/
  .post {
    margin-bottom: 70px;
    border: 0px solid blue; }

  /*************************************
  	SUP HEADERS
  *************************************/
  .supheadbox {
    display: none;
    position: relative;
    top: 20px; }

  .suphead-left {
    font-size: 11px;
    text-transform: uppercase;
    position: absolute;
    right: 60%;
    letter-spacing: 0px; }

  .suphead-right {
    font-size: 0.85em;
    text-transform: uppercase;
    position: absolute;
    left: 60%;
    letter-spacing: 1px; }

  /**************************************************************************
  	REVIEW LIST PAGE
  **************************************************************************/
  dl.reviewlist-index {
    border: 1px solid black; }

  dl.reviewlist-index dt {
    border: 0px dotted black;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 15px 0px 0px 15px;
    font-weight: 700;
    font-family: Courier New, monospace;
    font-size: 1.3em;
    text-transform: uppercase;
    float: left;
    display: inline-block;
    /*background:url(hr.png) repeat-x top;*/ }

  dl.reviewlist-index dd {
    border: none;
    float: right;
    width: 70%;
    margin: 20px 0px 0px 0px; }

  dl.reviewlist-index dd .review {
    border: none;
    margin: 0px 0px 0px 0px; }

  dl.reviewlist-index dd .review-main {
    border: none;
    width: 95%; }

  dl.reviewlist-index dd .review-date {
    border: 0px solid red;
    float: left; }

  /*************************************
  	FOOTER & BOTTOM BAR
  *************************************/
  .footer {
    background: url(hr2.png) repeat-x;
    border-bottom: 1px dotted black;
    margin: 0px 0px 70px 0px;
    padding: 15px 0px 10px 0px;
     }

  .footer a {
    border: none; }

  .footer a:hover {
    color: #811001;
    border: none;
    text-decoration: underline; }

  .footer-left {
    position: absolute;
    right: 50%;
    float: right;
    text-align: right;
    top: 90px;
    border-right: 1px solid #111111;
    padding: 0px 20px 0px 0px;
bottom:50px;	}

  .footer-center {
    margin: 0 auto;
    width: 90%;
    font-style: italic;
    border-left: 0px solid #111111;
    border-right: 0px solid #111111;
    padding: 0px 15px 0px 15px;
	clear:both;
	}

  .footer-right {
    position: absolute;
    left: 50%;
    float: left;
    top: 90px; /*80px*/
    padding: 0px 0px 0px 20px;
bottom:50px;	}
.footer-clear-idevice {
clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
  /*************************************
  	STREAM
  *************************************/
  .stream {
    margin: 0 auto;
    display: block;
    clear: both;
    background: #f9f9f9; }

  .stream-log {
    margin-right: 5%;
    float: left;
    width: 45%; }

  .stream-comments {
    float: left;
    width: 45%;
    margin-right: 0em; }

  .stream-misc {
    clear: both;
    margin: 0 auto;
    float: center;
    width: 100%; }
}




@media screen and (max-width: 768px) {
  /*************************************
  	CONTAINERS
  *************************************/
  .container {
    margin: 0 auto;
    width: 90%;
    margin-top: 0px;
    margin-bottom: 0px; }

  .header {
    position: relative;
    margin-bottom: 40px; }

  .wide {
    margin: 0 auto;
    width: 95%; }

  .narrow {
    margin: 0 auto;
    width: 100%; }
.review-rating,.review-main,.review-date {
float:center;
text-align:center;
margin: 0 auto;
    width: 100%;
}
  .narrow .content, .review-content,.about-me {
    width: 90%;
    margin: 0 auto; }

  /*************************************
  	SUB HEADERS
  *************************************/
  .subheadbox {
    position: relative;
    top: 20px;
    margin: 0px 0px 20px 0px; }

  .subhead-left {
    font-size: 11px;
    text-transform: uppercase;
    position: absolute;
    right: 60%;
    letter-spacing: 1px; }

  .subhead-right {
    font-size: 0.85em;
    text-transform: uppercase;
    position: absolute;
    left: 60%;
    letter-spacing: 1px; }

  /*************************************
  	NAV 
  *************************************/
  .navLeft {
    height: 23px;
    float: right;
    position: absolute;
    right: 70%;
    top: 30px; }

  .navRight {
    height: 23px;
    float: left;
    position: absolute;
    left: 70%;
    top: 30px; }

  .navLeft ul {
    float: right;
    width: 100%; }

  .navLeft ul li, .navLeft ul li a {
    float: center;
    clear: both;
    border-bottom: 1px solid white; }

  .navRight ul {
    float: right;
    width: 100%; }

  .navRight ul li, .navRight ul li a {
    float: center;
    clear: both;
    border-bottom: 1px solid white; }

  .navLeft li.active a em {
    font-weight: 600; }

  .navLeft li.home a {
    width: 9.786em;
    border-left: 0.214em solid black; }

  .navLeft li.xml,
  .navLeft li.xml {
    width: 2.143em;
    float: center;
    clear: both;
    background: #ffaa00 url(xml-icon.gif) 8px 5px no-repeat; }

  .navLeft li.xml a:focus,
  .navLeft li.xml a:hover,
  .navLeft li.xml a:active {
    width: 2.143em;
    float: center;
    background: transparent url(xml-icon.gif) 8px 5px no-repeat;
    padding: 0px; }

  .navLeft li.xml a img {
    width: 1em;
    margin: 4px 0px 0px 0px;
    vertical-align: text-bottom; }

  /*TWITTER*/
  .navRight li.twitter a:link,
  .navRight li.twitter a:visited {
    width: 2.143em;
    float: center;
    background: #c0deed url(twitterlogo.png) 8px 5px no-repeat; }

  .navRight li.twitter a:focus,
  .navRight li.twitter a:hover,
  .navRight li.twitter a:active {
    width: 2.143em;
    background: transparent url(twitterlogo.png) 8px 5px no-repeat;
    padding: 0px;
    border-bottom: none; }

  .navRight li.twitter a img {
    width: 1em;
    margin: 4px 0px 0px 0px;
    vertical-align: text-bottom; }

  .navRight li a em {
    font-weight: 300;
    color: #aaa; }

  /*************************************
  	POST
  *************************************/
  .post {
    margin-bottom: 70px;
    border: 0px solid blue; }

  /*************************************
  	SUP HEADERS
  *************************************/
  .supheadbox {
    display: none;
    position: relative;
    top: 20px; }

  .suphead-left {
    font-size: 11px;
    text-transform: uppercase;
    position: absolute;
    right: 60%;
    letter-spacing: 0px; }

  .suphead-right {
    font-size: 0.85em;
    text-transform: uppercase;
    position: absolute;
    left: 60%;
    letter-spacing: 1px; }

  /**************************************************************************
  	REVIEW LIST PAGE
  **************************************************************************/
  dl.reviewlist-index {
    border: 1px solid black; }

  dl.reviewlist-index dt {
    border: 0px dotted black;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 15px 0px 0px 15px;
    font-weight: 700;
    font-family: Courier New, monospace;
    font-size: 1.3em;
    text-transform: uppercase;
    float: left;
    display: inline-block;
    /*background:url(hr.png) repeat-x top;*/ }

  dl.reviewlist-index dd {
    border: none;
    float: right;
    width: 70%;
    margin: 20px 0px 0px 0px; }

  dl.reviewlist-index dd .review {
    border: none;
    margin: 0px 0px 0px 0px; }

  dl.reviewlist-index dd .review-main {
    border: none;
    width: 95%; }

  dl.reviewlist-index dd .review-date {
    border: 0px solid red;
    float: left; }

  /*************************************
  	FOOTER & BOTTOM BAR
  *************************************/
  .footer {
    background: url(hr2.png) repeat-x;
    border-bottom: 1px dotted black;
    margin: 0px 0px 70px 0px;
    padding: 15px 0px 10px 0px;
    position: relative; }

  .footer a {
    border: none; }

  .footer a:hover {
    color: #811001;
    border: none;
    text-decoration: underline; }

  .footer-left {
    position: absolute;
    right: 50%;
    float: right;
    text-align: right;
    top: 80px;
    border-right: 1px solid #111111;
    padding: 0px 20px 0px 0px; }

  .footer-center {
    margin: 0 auto;
    width: 400px;
    font-style: italic;
    border-left: 0px solid #111111;
    border-right: 0px solid #111111;
    padding: 0px 15px 0px 15px; }

  .footer-right {
    position: absolute;
    left: 50%;
    float: left;
    top: 80px;
    padding: 0px 0px 0px 20px; }

  /*************************************
  	STREAM
  *************************************/
  .stream {
    margin: 0 auto;
    display: block;
    clear: both;
    background: #f9f9f9; }

  .stream-log {
    margin-right: 5%;
    float: left;
    width: 45%; }

  .stream-comments {
    float: left;
    width: 45%;
    margin-right: 0em; }

  .stream-misc {
    clear: both;
    margin: 0 auto;
    float: center;
    width: 100%; } }
@media screen and (max-width: 340px) {
  /*************************************
  	CONTAINERS
  *************************************/
  .container {
    margin: 0 auto;
    width: 100%;
    margin-top: 0px;
    margin-bottom: 0px; }

  .header {
    position: relative;
    margin-bottom: 40px; }

  .wide {
    margin: 0 auto;
    width: 95%; }

  .narrow {
    margin: 0 auto;
    width: 100%; }

  .narrow .content, .review-content {
    width: 90%;
    margin: 0 auto; }

  /*************************************
  	SUB HEADERS
  *************************************/
  .subheadbox {
    position: relative;
    top: 20px;
    margin: 0px 0px 20px 0px; }

  .subhead-left {
    font-size: 11px;
    text-transform: uppercase;
    position: absolute;
    right: 60%;
    letter-spacing: 1px; }

  .subhead-right {
    font-size: 0.85em;
    text-transform: uppercase;
    position: absolute;
    left: 60%;
    letter-spacing: 1px; }

  /*************************************
  	NAV 
  *************************************/
  /*************************************
  	POST
  *************************************/
  .post {
    margin-bottom: 70px;
    border: 0px solid blue; }

  /*************************************
  	NAV
  *************************************/
  .navLeft {
    height: 100%;
    float: left;
    position: absolute;
    right: 70%;
    top: 30px; }

  .navRight {
    height: 100%;
    float: left;
    position: absolute;
    left: 60%;
    top: 30px; }

  .navLeft ul {
    float: right;
    width: 100%; }

  .navLeft ul li, .navLeft ul li a {
    float: center;
    clear: both;
    border-bottom: 1px solid white; }

  .navRight ul {
    float: right;
    width: 100%; }

  .navRight ul li, .navRight ul li a {
    float: center;
    clear: both;
    border-bottom: 1px solid white; }

  .navLeft li.active a em {
    font-weight: 600; }

  .navLeft li.home a {
    width: 9.786em;
    border-left: 0.214em solid black; }

  .navLeft li.xml,
  .navLeft li.xml {
    width: 2.143em;
    float: center;
    clear: both;
    background: #ffaa00 url(xml-icon.gif) 8px 5px no-repeat; }

  .navLeft li.xml a:focus,
  .navLeft li.xml a:hover,
  .navLeft li.xml a:active {
    width: 2.143em;
    float: center;
    background: transparent url(xml-icon.gif) 8px 5px no-repeat;
    padding: 0px; }

  .navLeft li.xml a img {
    width: 1em;
    margin: 4px 0px 0px 0px;
    vertical-align: text-bottom; }

  /*TWITTER*/
  .navRight li.twitter a:link,
  .navRight li.twitter a:visited {
    width: 2.143em;
    float: center;
    background: #c0deed url(twitterlogo.png) 8px 5px no-repeat; }

  .navRight li.twitter a:focus,
  .navRight li.twitter a:hover,
  .navRight li.twitter a:active {
    width: 2.143em;
    background: transparent url(twitterlogo.png) 8px 5px no-repeat;
    padding: 0px;
    border-bottom: none; }

  .navRight li.twitter a img {
    width: 1em;
    margin: 4px 0px 0px 0px;
    vertical-align: text-bottom; }

  .navRight li a em {
    font-weight: 300;
    color: #aaa; }

  /*************************************
  	FOOTER & BOTTOM BAR
  *************************************/
  .footer {
    background: url(hr2.png) repeat-x;
    border-bottom: 1px dotted black;
    margin: 0px 0px 90px 0px;
    padding: 15px 0px 10px 0px;
    position: relative; }

  .footer a {
    border: none; }

  .footer a:hover {
    color: #811001;
    border: none;
    text-decoration: underline; }

  .footer-left {
    position: absolute;
    right: 50%;
    float: right;
    text-align: right;
    top: 120px;
    border-right: 1px solid #111111;
    padding: 0px 20px 0px 0px; }

  .footer-center {
    margin: 0 auto;
    width: 100%;
    font-style: italic;
    border-left: 0px solid #111111;
    border-right: 0px solid #111111;
    padding: 0px 15px 0px 15px; }

  .footer-right {
    position: absolute;
    left: 50%;
    float: left;
    top: 120px;
    padding: 0px 0px 0px 20px; }

  /*************************************
  	STREAM
  *************************************/
  .stream {
    margin: 0 auto;
    display: block;
    clear: both;
    background: #f9f9f9; }

  .stream-log {
    margin-right: 3.5em;
    float: left;
    width: 100%; }

  .stream-comments {
    float: left;
    width: 100%;
    margin-right: 0em; }

  .stream-misc {
    clear: both;
    margin: 0 auto;
    float: center;
    width: 100%; } }
